﻿@font-face {
	font-family: "Flaticon";
	src: url("/download/97953318973734912/97953318973734913/flaticon.eot?isTracked=false");
	src: url("/download/97953318973734912/97953318973734913/flaticon.eot?isTracked=false#iefix") format("embedded-opentype"),
	url("/download/97953334480076800/97953334480076801/flaticon.woff?isTracked=false") format("woff"),
	url("/download/97953335331520512/97953335331520513/flaticon.ttf?isTracked=false") format("truetype"),
	url("/download/97953332781383680/97953332781383681/flaticon.svg?isTracked=false") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after,
[href^="mailto:"]:before,[href^="mailto:"]::after,
[href^="znvygb:"]:before,[href^="znvygb:"]::after,
[title^="Telefon"]:before,[title^="Telefon"]::after,
[title^="Fax"]:before,[title^="Fax"]::after,
a[href*=".pdf"]:before,
a[href*=".jpg"]:before, a[href*=".jpeg"]:before,
a[href*="bible.com"]:before {   
	font-family: Flaticon;
	margin-right:.3em;
	position:relative;
    font-size: 1em;
	font-style: normal;
	display:inline-block;
	font-weight:normal !important;
}

.flaticon-add31:before {
	content: "\e000";
}
.flaticon-airplane116:before {
	content: "\e001";
}
.flaticon-announcer1:before {
	content: "\e002";
}
.flaticon-attach16:before {
	content: "\e003";
}
.flaticon-backward5:before {
	content: "\e004";
}
.flaticon-badge12:before {
	content: "\e005";
}
.flaticon-bell76:before {
	content: "\e006";
}
.flaticon-book270:before, a[href*="bible.com"]:before {
	content: "\e007";
}
.flaticon-bookmark54:before {
	content: "\e008";
}
.flaticon-building106:before {
	content: "\e009";
}
.flaticon-calendar194:before {
	content: "\e00a";
}
.flaticon-cancel29:before {
	content: "\e00b";
}
.flaticon-check74:before {
	content: "\e00c";
}
.flaticon-chevron1:before {
	content: "\e00d";
}
.flaticon-chevron2:before {
	content: "\e00e";
}
.flaticon-chevron3:before {
	content: "\e00f";
}
.flaticon-chevron:before {
	content: "\e010";
}
.flaticon-clock169:before {
	content: "\e011";
}
.flaticon-cloud18:before {
	content: "\e012";
}
.flaticon-cloud367:before {
	content: "\e013";
}
.flaticon-copy1:before {
	content: "\e014";
}
.flaticon-cut38:before {
	content: "\e015";
}
.flaticon-diskette17:before {
	content: "\e016";
}
.flaticon-dislike18:before {
	content: "\e017";
}
.flaticon-down-arrow24:before {
	content: "\e018";
}
.flaticon-download194:before {
	content: "\e019";
}
.flaticon-expand10:before {
	content: "\e01a";
}
.flaticon-export:before {
	content: "\e01b";
}
.flaticon-eye130:before {
	content: "\e01c";
}
.flaticon-facebook7:before {
	content: "\e01d";
}
.flaticon-file128:before {
	content: "\e01e";
}
.flaticon-file129:before, a[href*=".pdf"]:before {
	content: "\e01f";
}
.flaticon-filter:before {
	content: "\e020";
}
.flaticon-font14:before {
	content: "\e021";
}
.flaticon-forbidden17:before {
	content: "\e022";
}
.flaticon-forward27:before {
	content: "\e023";
}
.flaticon-gear40:before {
	content: "\e024";
}
.flaticon-google4:before {
	content: "\e025";
}
.flaticon-grid2:before {
	content: "\e026";
}
.flaticon-headphones46:before {
	content: "\e027";
}
.flaticon-heart373:before {
	content: "\e028";
}
.flaticon-house204:before {
	content: "\e029";
}
.flaticon-information83:before {
	content: "\e02a";
}
.flaticon-laptop4:before {
	content: "\e02b";
}
.flaticon-left-arrow25:before {
	content: "\e02c";
}
.flaticon-like83:before {
	content: "\e02d";
}
.flaticon-lines7:before {
	content: "\e02e";
}
.flaticon-list100:before {
	content: "\e02f";
}
.flaticon-lock8:before {
	content: "\e030";
}
.flaticon-magnifying-glass33:before {
	content: "\e031";
}
.flaticon-magnifying-glass34:before {
	content: "\e032";
}
.flaticon-magnifying-glass35:before {
	content: "\e033";
}
.flaticon-mail2:before, [href^="mailto:"]:before, [href^="znvygb:"]:before {
	content: "\e034";
}
.flaticon-microphone10:before {
	content: "\e035";
}
.flaticon-minimize1:before {
	content: "\e036";
}
.flaticon-minus6:before {
	content: "\e037";
}
.flaticon-move1:before {
	content: "\e038";
}
.flaticon-news:before {
	content: "\e039";
}
.flaticon-notepad20:before {
	content: "\e03a";
}
.flaticon-padlock86:before {
	content: "\e03b";
}
.flaticon-pause51:before {
	content: "\e03c";
}
.flaticon-pencil8:before {
	content: "\e03d";
}
.flaticon-pencil9:before {
	content: "\e03e";
}
.flaticon-phone14:before, a[title^="Telefon"]:before {
	content: "\e03f";
}
.flaticon-photo-camera5:before {
	content: "\e040";
}
.flaticon-picture54:before, a[href*=".jpg"]:before, a[href*=".jpeg"]:before {
	content: "\e041";
}
.flaticon-pin12:before {
	content: "\e042";
}
.flaticon-play127:before {
	content: "\e043";
}
.flaticon-pointer31:before {
	content: "\e044";
}
.flaticon-power115:before {
	content: "\e045";
}
.flaticon-print:before, a[title^="Fax"]::before {
	content: "\e046";
}
.flaticon-question5:before {
	content: "\e047";
}
.flaticon-refresh8:before {
	content: "\e048";
}
.flaticon-right-arrow30:before {
	content: "\e049";
}
.flaticon-sad70:before {
	content: "\e04a";
}
.flaticon-sales2:before {
	content: "\e04b";
}
.flaticon-screen88:before {
	content: "\e04c";
}
.flaticon-share53:before {
	content: "\e04d";
}
.flaticon-share55:before {
	content: "\e04e";
}
.flaticon-shopping-cart13:before {
	content: "\e04f";
}
.flaticon-smartphone65:before {
	content: "\e050";
}
.flaticon-smiley3:before {
	content: "\e051";
}
.flaticon-sort2:before {
	content: "\e052";
}
.flaticon-speech-balloon2:before {
	content: "\e053";
}
.flaticon-speech-bubble34:before {
	content: "\e054";
}
.flaticon-star6:before {
	content: "\e055";
}
.flaticon-star7:before {
	content: "\e056";
}
.flaticon-support1:before {
	content: "\e057";
}
.flaticon-tablet4:before {
	content: "\e058";
}
.flaticon-tags:before {
	content: "\e059";
}
.flaticon-trash1:before {
	content: "\e05a";
}
.flaticon-treasure:before {
	content: "\e05b";
}
.flaticon-truck72:before {
	content: "\e05c";
}
.flaticon-twitter4:before {
	content: "\e05d";
}
.flaticon-up-arrow46:before {
	content: "\e05e";
}
.flaticon-upload142:before {
	content: "\e05f";
}
.flaticon-user189:before {
	content: "\e060";
}
.flaticon-warning5:before {
	content: "\e061";
}
.flaticon-white-flag1:before {
	content: "\e062";
}
.flaticon-wifi110:before {
	content: "\e063";
}
